{
  "id": 3091446,
  "name": "Dennis J. Egan, bailiff of the Municipal Court of Chicago; for use of Frank Scaar & Company, plaintiff in error, v. S. E. Newberger, defendant in error",
  "name_abbreviation": "Egan v. Newberger",
  "decision_date": "1924-03-17",
  "docket_number": "Gen. No. 28,714",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 640,
    "ocr_confidence": 0.453,
    "sha256": "bad429d0b86f420442db7d73aed846ba5f0e332334ccf3dd874f37d4c5b3ee9f",
    "simhash": "1:d352488dd9be86c9",
    "word_count": 106
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Dennis J. Egan, bailiff of the Municipal Court of Chicago; for use of Frank Scaar & Company, plaintiff in error, v. S. E. Newberger, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "John Francis Mahan, for plaintiff in error. Bassler, Bippus, Rose & Reeve, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Dennis J. Egan, bailiff of the Municipal Court of Chicago; for use of Frank Scaar & Company, plaintiff in error, v. S. E. Newberger, defendant in error.\nGen. No. 28,714.\nAction for balance of bid for property sold under execution. Judgment for defendant. Error to the County Court of Cook county; the Hon. John D. Biggs, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nReversed and remanded.\nOpinion filed March 17, 1924.\nJohn Francis Mahan, for plaintiff in error. Bassler, Bippus, Rose & Reeve, for defendant in error."
  },
  "file_name": "0643-04",
  "first_page_order": 671,
  "last_page_order": 671
}
